dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: AntiLambda}
  values:
  - errors:
    - {label: stat, symerror: 0.0094}
    - {label: sys, symerror: 0.0051}
    value: 0.2147
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.0053}
    value: 0.2506
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.0073}
    value: 0.2919
  - errors:
    - {label: stat, symerror: 0.0053}
    - {label: sys, symerror: 0.0066}
    value: 0.3107
  - errors:
    - {label: stat, symerror: 0.0052}
    - {label: sys, symerror: 0.0058}
    value: 0.3423
  - errors:
    - {label: stat, symerror: 0.0082}
    - {label: sys, symerror: 0.0077}
    value: 0.367
  - errors:
    - {label: stat, symerror: 0.0076}
    - {label: sys, symerror: 0.0086}
    value: 0.3741
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.2}
  - {value: 58.4}
  - {value: 109.9}
  - {value: 160.2}
  - {value: 226.2}
  - {value: 290.4}
  - {value: 337.4}
